#wa-compbutton-k1cgh75ab7ozco {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1cgh75ab7ozco:hover {background-color:#f7f7f7;}
#wa-compbutton-k1cgh8zeb7nnuo {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1cgh8zeb7nnuo:hover {background-color:#f7f7f7;}
#wa-compbutton-k1cgha42b7o4co {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1cgha42b7o4co:hover {background-color:#f7f7f7;}
#wa-compbutton-k1chid9d1zx7wo {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#ffffff; background-color:#f7814a; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(224,224,224,0);}
#wa-compbutton-k1chid9d1zx7wo:hover {background-color:#287be8;}
#wa-compbutton-k1chjevya0bx88 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1chjevya0bx88:hover {background-color:#f7f7f7;}
#wa-compbutton-k1chjpkgbbi2x4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1chjpkgbbi2x4:hover {background-color:#f7f7f7;}
#wa-compbutton-k1chjuglboj1lk {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#3d3d3d; background-color:#ffffff; font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-k1chjuglboj1lk:hover {background-color:#f7f7f7;}
#wa-compbutton-padwrapper-k1cgh75ab7ozco {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1cgh8zeb7nnuo {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1cgha42b7o4co {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1chid9d1zx7wo {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1chjevya0bx88 {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1chjpkgbbi2x4 {padding:1px 10px 2px 10px;}
#wa-compbutton-padwrapper-k1chjuglboj1lk {padding:1px 10px 2px 10px;}
#wa-compcolor-k6vac3y46dolp4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k6vac3y46doo6w {background:linear-gradient(180deg,rgba(224,224,224,0.501961),#ffffff 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-jvpwkczb49n85s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvpwkczb49n85s {padding:0px 20px 0px 20px;}
#wa-compsubpage-k6vac3y46hbos8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 10px 0px;}
#wa-compsubpage-k6vac3y46hbos8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k6vac3y46hbos8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k6vac3y46hbpag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k6vac3y46hbpag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k6vac3y46hbpag>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k6vac3y46hbr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-k6vac3y46hbr28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k6vac3y46hbr28>.wa-container-vspacer {height:0px;}
#wa-comptext-jkk5ufk95ct5i8 {background-color:#fcfcfc;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-jvpx1kudmaw0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-jyqa9ko179s8hk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-k1chrrxq1s39m8 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-k1chsa1jb5ivn4 {background-color:rgba(61,61,61,0.0392157);border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-k1chsbimb5jkjc {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-k1chsc5ab5jn88 {background-color:rgba(61,61,61,0.0392157);border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-k1cjpfh9deenso {background-color:#2c85ff;border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#cccccc;padding:7px 5px 7px 5px;}
#wa-comptext-k1cjrih8d89qco {background-color:#2c85ff;border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#cccccc;padding:7px 5px 7px 5px;}
#wa-comptext-k1csqrs4jtusb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:5px 5px 5px 5px;}
#wa-comptext-k6vac3y46qh534 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#adadad;padding:10px 5px 10px 5px;}
#wa-comptext-k6vac3y46qh5s8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#adadad;padding:10px 5px 10px 5px;}
#wa-comptext-k6vac3y46qhg8w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#adadad;padding:10px 5px 10px 5px;}
#wa-comptext-padwrapper-jvpx1kudmaw0kg {padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-jyqa9ko179s8hk {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k1chrrxq1s39m8 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k1chsa1jb5ivn4 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k1chsbimb5jkjc {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k1chsc5ab5jn88 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k1cjpfh9deenso {padding:5px 10px 4px 10px;}
#wa-comptext-padwrapper-k1cjrih8d89qco {padding:5px 10px 5px 10px;}
#wa-comptext-padwrapper-k6vac3y46qh534 {padding:0px 10px 2px 10px;}
#wa-comptext-padwrapper-k6vac3y46qh5s8 {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-k6vac3y46qhg8w {padding:0px 10px 2px 10px;}
#wa-container-k6vac3y46yhal4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yhal4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yhal4>.wa-container-vspacer {height:0px;}
#wa-container-k6vac3y46yhznc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yhznc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yhznc>.wa-container-vspacer {height:0px;}
#wa-container-k6vac3y46yi0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yi0jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yi0jk>.wa-container-vspacer {height:0px;}
#wa-container-k6vac3y46yi1fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yi1fs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yi1fs>.wa-container-vspacer {height:0px;}
#wa-container-k6vac3y46yiba8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yiba8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yiba8>.wa-container-vspacer {height:0px;}
#wa-container-k6vac3y46yiev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k6vac3y46yiev4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k6vac3y46yiev4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k6vac3y46yhznc {background-color:#f7f7f7;}
#wa-image-gallery-col-container-k6vacwhq6lqqxc {margin: -2px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-row-k6vacwhq6lqqxc {margin:0px -2px;}
#wa-image-gallery-row-k6vacwhq6lqqxc>div {padding: 2px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-k1cfxy8o4s9omo {margin:0px 0px;}
#wa-row-k1cfxy8o4s9omo>div {padding: 0px 0px;}
#wa-row-k1cgh75ab4757s {margin:0px 0px;}
#wa-row-k1cgh75ab4757s>div {padding: 0px 0px;}
#wa-row-k1chj4fr4ym8hk {margin:0px 0px;}
#wa-row-k1chj4fr4ym8hk>div {padding: 0px 0px;}
#wa-row-k1chjevy4ym7y8 {margin:0px 0px;}
#wa-row-k1chjevy4ym7y8>div {padding: 0px 0px;}
#wa-row-k1chjpkgbohby0 {margin:0px 0px;}
#wa-row-k1chjpkgbohby0>div {padding: 0px 0px;}
#wa-row-k1chjuglboh3w0 {margin:0px 0px;}
#wa-row-k1chjuglboh3w0>div {padding: 0px 0px;}
#wa-row-k1chrrxqcunc1k {margin:0px 0px;}
#wa-row-k1chrrxqcunc1k>div {padding: 0px 0px;}
#wa-row-k1chsa1jariqt4 {margin:0px 0px;}
#wa-row-k1chsa1jariqt4>div {padding: 0px 0px;}
#wa-row-k1chsbilb475zs {margin:0px 0px;}
#wa-row-k1chsbilb475zs>div {padding: 0px 0px;}
#wa-row-k1chsc5ab474kg {margin:0px 0px;}
#wa-row-k1chsc5ab474kg>div {padding: 0px 0px;}
#wa-row-k1cjrv6ea0ex2o {margin:0px 0px;}
#wa-row-k1cjrv6ea0ex2o>div {padding: 0px 0px;}
#wa-row-k6vac3y464mli8 {margin:0px 0px;}
#wa-row-k6vac3y464mli8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mo6w {margin:0px 0px;}
#wa-row-k6vac3y464mo6w>div {padding: 0px 0px;}
#wa-row-k6vac3y464mojs {margin:0px 0px;}
#wa-row-k6vac3y464mojs>div {padding: 0px 0px;}
#wa-row-k6vac3y464moq8 {margin:0px 0px;}
#wa-row-k6vac3y464moq8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mowo {margin:0px 0px;}
#wa-row-k6vac3y464mowo>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp34 {margin:0px 0px;}
#wa-row-k6vac3y464mp34>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp9k {margin:0px 0px;}
#wa-row-k6vac3y464mp9k>div {padding: 0px 0px;}
#wa-row-k6vac3y464mpsw {margin:0px 0px;}
#wa-row-k6vac3y464mpsw>div {padding: 0px 0px;}
#wa-row-k6vac3y464mqc8 {margin:0px 0px;}
#wa-row-k6vac3y464mqc8>div {padding: 0px 0px;}
#wa-row-k6vac3y49pmbvs>.wa-item-rowspacer {height:50px;}
#wa-row-k6vac3y49pmcug>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jr0ycws15l9x6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws15l9x6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws15l9x6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycws65l9yvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws65l9yvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws65l9yvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycwsd5la6hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycwsd5la6hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycwsd5la6hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-k1chj4fraz08tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k1chj4fraz08tk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k1chj4fraz08tk>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(7,74,145,0.101961);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(255,255,255,0); border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:rgba(7,74,145,0.8);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#2c85ff;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#051e3e;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-k1cfxy8o4s9omo {margin:0px 0px;}
#wa-row-k1cfxy8o4s9omo>div {padding: 0px 0px;}
#wa-row-k1cgh75ab4757s {margin:0px 0px;}
#wa-row-k1cgh75ab4757s>div {padding: 0px 0px;}
#wa-row-k1chj4fr4ym8hk {margin:0px 0px;}
#wa-row-k1chj4fr4ym8hk>div {padding: 0px 0px;}
#wa-row-k1chjevy4ym7y8 {margin:0px 0px;}
#wa-row-k1chjevy4ym7y8>div {padding: 0px 0px;}
#wa-row-k1chjpkgbohby0 {margin:0px 0px;}
#wa-row-k1chjpkgbohby0>div {padding: 0px 0px;}
#wa-row-k1chjuglboh3w0 {margin:0px 0px;}
#wa-row-k1chjuglboh3w0>div {padding: 0px 0px;}
#wa-row-k1chrrxqcunc1k {margin:0px 0px;}
#wa-row-k1chrrxqcunc1k>div {padding: 0px 0px;}
#wa-row-k1chsa1jariqt4 {margin:0px 0px;}
#wa-row-k1chsa1jariqt4>div {padding: 0px 0px;}
#wa-row-k1chsbilb475zs {margin:0px 0px;}
#wa-row-k1chsbilb475zs>div {padding: 0px 0px;}
#wa-row-k1chsc5ab474kg {margin:0px 0px;}
#wa-row-k1chsc5ab474kg>div {padding: 0px 0px;}
#wa-row-k1cjrv6ea0ex2o {margin:0px 0px;}
#wa-row-k1cjrv6ea0ex2o>div {padding: 0px 0px;}
#wa-row-k6vac3y464mli8 {margin:0px 0px;}
#wa-row-k6vac3y464mli8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mo6w {margin:0px 0px;}
#wa-row-k6vac3y464mo6w>div {padding: 0px 0px;}
#wa-row-k6vac3y464mojs {margin:0px 0px;}
#wa-row-k6vac3y464mojs>div {padding: 0px 0px;}
#wa-row-k6vac3y464moq8 {margin:0px 0px;}
#wa-row-k6vac3y464moq8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mowo {margin:0px 0px;}
#wa-row-k6vac3y464mowo>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp34 {margin:0px 0px;}
#wa-row-k6vac3y464mp34>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp9k {margin:0px 0px;}
#wa-row-k6vac3y464mp9k>div {padding: 0px 0px;}
#wa-row-k6vac3y464mpsw {margin:0px 0px;}
#wa-row-k6vac3y464mpsw>div {padding: 0px 0px;}
#wa-row-k6vac3y464mqc8 {margin:0px 0px;}
#wa-row-k6vac3y464mqc8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-k1cfxy8o4s9omo {margin:0px 0px;}
#wa-row-k1cfxy8o4s9omo>div {padding: 0px 0px;}
#wa-row-k1cgh75ab4757s {margin:0px 0px;}
#wa-row-k1cgh75ab4757s>div {padding: 0px 0px;}
#wa-row-k1chj4fr4ym8hk {margin:0px 0px;}
#wa-row-k1chj4fr4ym8hk>div {padding: 0px 0px;}
#wa-row-k1chjevy4ym7y8 {margin:0px 0px;}
#wa-row-k1chjevy4ym7y8>div {padding: 0px 0px;}
#wa-row-k1chjpkgbohby0 {margin:0px 0px;}
#wa-row-k1chjpkgbohby0>div {padding: 0px 0px;}
#wa-row-k1chjuglboh3w0 {margin:0px 0px;}
#wa-row-k1chjuglboh3w0>div {padding: 0px 0px;}
#wa-row-k1chrrxqcunc1k {margin:0px 0px;}
#wa-row-k1chrrxqcunc1k>div {padding: 0px 0px;}
#wa-row-k1chsa1jariqt4 {margin:0px 0px;}
#wa-row-k1chsa1jariqt4>div {padding: 0px 0px;}
#wa-row-k1chsbilb475zs {margin:0px 0px;}
#wa-row-k1chsbilb475zs>div {padding: 0px 0px;}
#wa-row-k1chsc5ab474kg {margin:0px 0px;}
#wa-row-k1chsc5ab474kg>div {padding: 0px 0px;}
#wa-row-k1cjrv6ea0ex2o {margin:0px 0px;}
#wa-row-k1cjrv6ea0ex2o>div {padding: 0px 0px;}
#wa-row-k6vac3y464mli8 {margin:0px 0px;}
#wa-row-k6vac3y464mli8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mo6w {margin:0px 0px;}
#wa-row-k6vac3y464mo6w>div {padding: 0px 0px;}
#wa-row-k6vac3y464mojs {margin:0px 0px;}
#wa-row-k6vac3y464mojs>div {padding: 0px 0px;}
#wa-row-k6vac3y464moq8 {margin:0px 0px;}
#wa-row-k6vac3y464moq8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mowo {margin:0px 0px;}
#wa-row-k6vac3y464mowo>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp34 {margin:0px 0px;}
#wa-row-k6vac3y464mp34>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp9k {margin:0px 0px;}
#wa-row-k6vac3y464mp9k>div {padding: 0px 0px;}
#wa-row-k6vac3y464mpsw {margin:0px 0px;}
#wa-row-k6vac3y464mpsw>div {padding: 0px 0px;}
#wa-row-k6vac3y464mqc8 {margin:0px 0px;}
#wa-row-k6vac3y464mqc8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jwmkni7k7t7a9s {margin:0px 0px;}
#wa-row-jwmkni7k7t7a9s>div {padding: 0px 0px;}
#wa-row-jyqa9ko16ug3ko {margin:0px 0px;}
#wa-row-jyqa9ko16ug3ko>div {padding: 0px 0px;}
#wa-row-k1cfxy8o4s9omo {margin:0px 0px;}
#wa-row-k1cfxy8o4s9omo>div {padding: 0px 0px;}
#wa-row-k1cgh75ab4757s {margin:0px 0px;}
#wa-row-k1cgh75ab4757s>div {padding: 0px 0px;}
#wa-row-k1chj4fr4ym8hk {margin:0px 0px;}
#wa-row-k1chj4fr4ym8hk>div {padding: 0px 0px;}
#wa-row-k1chjevy4ym7y8 {margin:0px 0px;}
#wa-row-k1chjevy4ym7y8>div {padding: 0px 0px;}
#wa-row-k1chjpkgbohby0 {margin:0px 0px;}
#wa-row-k1chjpkgbohby0>div {padding: 0px 0px;}
#wa-row-k1chjuglboh3w0 {margin:0px 0px;}
#wa-row-k1chjuglboh3w0>div {padding: 0px 0px;}
#wa-row-k1chrrxqcunc1k {margin:0px 0px;}
#wa-row-k1chrrxqcunc1k>div {padding: 0px 0px;}
#wa-row-k1chsa1jariqt4 {margin:0px 0px;}
#wa-row-k1chsa1jariqt4>div {padding: 0px 0px;}
#wa-row-k1chsbilb475zs {margin:0px 0px;}
#wa-row-k1chsbilb475zs>div {padding: 0px 0px;}
#wa-row-k1chsc5ab474kg {margin:0px 0px;}
#wa-row-k1chsc5ab474kg>div {padding: 0px 0px;}
#wa-row-k1cjrv6ea0ex2o {margin:0px 0px;}
#wa-row-k1cjrv6ea0ex2o>div {padding: 0px 0px;}
#wa-row-k6vac3y464mli8 {margin:0px 0px;}
#wa-row-k6vac3y464mli8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mo6w {margin:0px 0px;}
#wa-row-k6vac3y464mo6w>div {padding: 0px 0px;}
#wa-row-k6vac3y464mojs {margin:0px 0px;}
#wa-row-k6vac3y464mojs>div {padding: 0px 0px;}
#wa-row-k6vac3y464moq8 {margin:0px 0px;}
#wa-row-k6vac3y464moq8>div {padding: 0px 0px;}
#wa-row-k6vac3y464mowo {margin:0px 0px;}
#wa-row-k6vac3y464mowo>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp34 {margin:0px 0px;}
#wa-row-k6vac3y464mp34>div {padding: 0px 0px;}
#wa-row-k6vac3y464mp9k {margin:0px 0px;}
#wa-row-k6vac3y464mp9k>div {padding: 0px 0px;}
#wa-row-k6vac3y464mpsw {margin:0px 0px;}
#wa-row-k6vac3y464mpsw>div {padding: 0px 0px;}
#wa-row-k6vac3y464mqc8 {margin:0px 0px;}
#wa-row-k6vac3y464mqc8>div {padding: 0px 0px;}
}
